require xapian >= 1.2.6